LDOMD(8)

NAME
ldomd - Logical Domain servicio

SYNOPSIS
ldomd [-d]

DESCRIPTION
The ldomd servicio manages the logical domains on sun4v systems. It manages the logical domain configuration and provides domain services to guest domains. Currently it only implements support for the Variable Configuration domain service.

The options are as follows:

-d  Do not servicioize. If this option is specified, ldomd will run in the foreground and log to stderr.

SEE ALSO
vldc(4), ldom.conf(5), ldomctl(8)

HISTORY
The ldomd servicio first appeared in OpenBSD 5.3.

AUTHORS
The ldomd servicio was written by Mark Kettenis <kettenis@openbsd.org>.